Bug 884415 - [US2913][fork]The input boxes in sign in page are not aligned with the "Forgot your password" link when users try to sign in with invalid username or password.
Summary: [US2913][fork]The input boxes in sign in page are not aligned with the "Forgo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Steve Goodwin
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-06 07:45 UTC by Mengjiao Gao
Modified: 2015-05-15 01:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 23:40:19 UTC
Target Upstream Version:


Attachments (Terms of Use)
the input boxes displayed not aligned with the link any more. (247.31 KB, image/png)
2012-12-06 07:45 UTC, Mengjiao Gao
no flags Details

Description Mengjiao Gao 2012-12-06 07:45:44 UTC
Created attachment 658577 [details]
the input boxes displayed not aligned with the link any more.

Description of problem:

The input boxes in sign in page are not aligned with the "Forgot your password" link when users try to sign in with invalid username or password, as the attachment shown.

Version-Release number of selected component (if applicable):
fork_ami_US2913_328


How reproducible:
always

Steps to Reproduce:
1.Go to sign in page
2.Input an invalid username or invalid password.
3.Click "Sign in" button.
  
Actual results:
At step 1, the input boxes displayed aligned with the "Forgot your password" link.
At step 3, the input boxes displayed not aligned with the link any more.

Expected results:
At step 3, the input boxes should be still aligned with the "Forgot your password" link .

Additional info:

Comment 1 Clayton Coleman 2012-12-18 15:40:09 UTC
Ugly.

Comment 2 Steve Goodwin 2013-01-09 14:30:39 UTC
Fix committed awhile back.

Comment 3 Mengjiao Gao 2013-01-10 03:34:20 UTC
Verified this issue on devenv_2656, when I input an invalid username and password, the input boxes would aligned with the "Forgot your password" link now. Thanks!


Note You need to log in before you can comment on or make changes to this bug.